Subject: [MMUSIC] RTSP conntrack/nat module for Linux

From: Tom Marshall <[email-masked]>
Date: Mon, 7 Apr 2003 15:40:47 -0700

I've written an RTSP conntrack/nat module for Linux's netfilter.  Please see
the url below for more information, including the download link:

	http://lists.netfilter.org/pipermail/netfilter-devel/2003-April/010949.html

I would appreciate as much testing and feedback as possible.  Thanks.

-- 
A candidate is a person who gets money from the rich and votes from the poor
to protect them from each other.
        -- Unknown